Subject: Re: linux-next: build failure after merge of the gpio tree

From: Grant Likely <[email-masked]>
Date: Wed, 12 Oct 2011 21:57:14 -0600

On Wed, Oct 12, 2011 at 05:37:12PM +0900, Tomoya MORINAGA wrote:
> (2011/10/12 16:21), Nobuhiro Iwamatsu wrote:
> >This is a problem of generic-chip.
> >I created the patch and contributed the point to LKML.
> >He forgot to put you into CC, sorry.
> >
> >Please check LKML for subject of "[PATCH] irq: Add EXPORT_SYMBOL to
> >function of irq generic-chip".
> >
> 
> OK,
> We will be able to use our GPIO driver with module soon.
> Good information.

I've temporarily pushed out a commit that makes the pch and ml_ioh
bool instead of tristate.  If that other patch gets acked by Thomas,
then I should probably take it through the gpio tree.

g.